body
{
    font-family: 'Montserrat', sans-serif;
    background-color: #fbbcbd;
}

a:hover
{
  text-decoration: none;
}

.row
{
  margin-top: 4em;
  margin-bottom: 4em;
}

.wishlist p
{
  text-align: center;
  font-size: 1.0rem;
}

.wishlist a
{
  color: #313539;
  font-weight: bold;
}

.wishlist.row
{
  margin-top: 1em;
}

.store-links.row
{
  margin-bottom: 0;
}

.info h2
{
  text-align: center;
  font-size: 2rem;
  margin-bottom: 1.5rem;
}

.info p
{
  text-align: justify;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25em;
}

@media screen and (max-width: 600px)
{
  .info h2
  {
    font-size: 1.5rem;
  }

  .info p
  {
    width: 95%;
  }
}

.social-links p
{
  display: inline-block;
  font-size: 1.1em;
}

.social-links img
{
  height: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.store-links p
{
  display: inline-block;
  font-size: 1.1em;
}

.store-links img
{
  height: 50px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
}

.trailer-video
{
  position: relative;
  height: auto;
  padding-bottom: 56.25%;
}
.trailer-video iframe
{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.logo
{
  padding-top: 20px;
  margin-bottom: 2em;
  margin-top: 2em;
}

.logo img
{
  height: 120px;
  margin-left: 20px;
  margin-right: 20px;
}

#ratings img
{
  height: 100px;
}

@media screen and (max-width: 600px)
{
  .logo
  {
    margin-bottom: 0;
    margin-top: 0;
  }

  .logo img
  {
    margin-top: 40px;
  }
}

.jumbotron
{
  background-color: transparent;
}

#banner
{
  padding: 0;
  margin-bottom: 0;
  height: 100vh;
  min-height: 49.15vw;
}

#banner .container
{
  padding: 0;
  margin: 0;
  height: 120vh;
  max-width: none;
  overflow: hidden;
  min-height: 58.99vw;
}

#banner img
{
  height: 100%;
  min-width: 100%;
  min-height: 58.99vw;
  margin-left: 50%;
  transform: translateX(-50%);
}

.trailer
{
  margin-top: 0;
}

footer
{
  z-index: -1;
}

footer p
{
  margin-top: 2.0em;
  margin-bottom: 0.5em;
  font-size: 0.8em;
}

.screenshots img
{
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
}

@media screen and (min-width: 800px)
{
  .screenshots img
  {
    width: 24%;
  }
}
